ONVIF::Analytics::Types::AudioClassCandidate(3)

NAME
ONVIF::Analytics::Types::AudioClassCandidate

DESCRIPTION
Perl data type class for the XML Schema defined complexType AudioClassCandidate from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Type

•   Likelihood

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Analytics::Types::AudioClassCandidate
   Type => $some_value, # AudioClassType
   Likelihood =>  $some_value, # float
 },

AUTHOR
Generated by SOAP::WSDL